@font-face {
    font-family: 'socialIcons';
    src: url('../fonts/social-font.eot');
    src: url('../fonts/social-font.eot?#iefix') format('embedded-opentype'), url('../fonts/social-font.woff') format('woff'), url('../fonts/social-font.ttf') format('truetype'), url('../fonts/social-font.svg#MonoSocialIconsFont') format('svg');
    src: url('../fonts/social-font.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.neklo-share-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.neklo-share-buttons .social-icon {
    display: block;
    width: 3rem;
    height: 3rem;
    font-size: 0;
    text-indent: -9999px;
    text-decoration: none;
    margin: 0 2.3rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    cursor: pointer;
}
.neklo-share-buttons .social-icon.facebook-circle {
    margin-left: 3.8rem;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEEzNTkwMzRBMUIxMTFFODk2MTY4QzVDNzUyMTYyMEEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEEzNTkwMzVBMUIxMTFFODk2MTY4QzVDNzUyMTYyMEEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4QTM1OTAzMkExQjExMUU4OTYxNjhDNUM3NTIxNjIwQSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4QTM1OTAzM0ExQjExMUU4OTYxNjhDNUM3NTIxNjIwQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Plzc2PMAAAGuSURBVHjaYtyyZQsDFDABsQcQpwGxERCzMFAH/AHiS0A8E4i3eXt7/wUJMkIt5oJKKjPQFjwFYi2g5Z9AFjMCOe+AWICBPgAUAuyg4PWlo6UM0CiMAVlcyUB/UA6yXYOKBu4F4odA/BdJzAWIFdHUSYAs/kUFC1uAuA2YaL6jS2zdurUESHWjCf9mQXMdOWAN0MJaPPLMWMT+MVHBt8UE5H/iSmGUgtdYgjcMSGlCuWG0svgfmqWgwmglIU1MVMqXJHuGEh9PA+LrWOLwGxAXQEOCDZriOdA1g4rMZ0BakgyLeYH4CzBF41UEDPrvWCx+TklQcxBSALSUHZc6JmolKhyAixZxvAKInwB9lQ4M7t9IvgTF6wwoV5UWFrtC6RxQEYgkDgreRHpkJ/QgJ6oIpobFZIFRi+lq8UBYzsQETf70Bqwgi29TYgKw8PiBJvSdCG2vQAVIFxCvJtdiYEnlCaRAFQ2off4fiGWJ0NYDsngdEP8gptDHAbaRoWc+E7TkEQPil3SI2w9ALASMnn+wsvozEEsDcQgQJ0HbS9TstN0C+RLUJAJaCuIzAAQYANHZZI2BWKdUAAAAAElFTkSuQmCC');
}
.neklo-share-buttons .social-icon.facebook-circle:hover {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0ZFNjA2ODNBMUIxMTFFOEJBNzdEMUExRjQ3Njg0QzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0ZFNjA2ODRBMUIxMTFFOEJBNzdEMUExRjQ3Njg0QzgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDRkU2MDY4MUExQjExMUU4QkE3N0QxQTFGNDc2ODRDOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDRkU2MDY4MkExQjExMUU4QkE3N0QxQTFGNDc2ODRDOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrNjKbcAAAGqSURBVHjaYmRo2c8ABUxA7AHEaUBsBMQsDNQBf4D4EhDPBOJt/6sd/oIEGaEWc0EllRloC54CsRbQ8k8gixmBnHdALMBAHwAKAXZQ8PrS0VIGaBTGgCyuZKA/KAfZrkFFA/cC8UMg/osk5gLEimjqJEAW/6KChS1A3AZMNN/RJRhbD5QAqW404d8saK4jB6wBWliLR54Zi9g/Jir4tpiA/E9cKYxS8BpL8IYBKU0oN4xWFv9DsxRUGK0kpImJSvmSZM9Q4uNpQHwdSxx+A+ICaEiwQVM8B0Z0AIvMZ0BakgyLeYH4CzBF41UEDPrvWCx+TklQcxBSALSUHZc6JmolKhyAixZxvAKInwB9lQ4M7t9IvgTF6wwoV5UWFrtC6RxQEYgkDgreRHpkJ/QgJ6oIpobFZIFRi+lq8UBYzsQETf70Bqwgi29TYgKw8PiBJvSdCG2vQAVIFxCvJtdiYEnlCaSegSscoDuAWJYIbT2g2gnk66/EFPpUBMxM0JJHDIhf0sHCD0AsBIyef7Cy+jMQSwNxCBAnQdtL1Oy03QLi+aAmEdBSEJ8BIMAAGtFhQVcUtvkAAAAASUVORK5CYII=');
}
.neklo-share-buttons .social-icon.twitter-circle {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OUYyMEVEMzNBMUIxMTFFOEI5MjFEODJDNzhBOUMyMjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OUYyMEVEMzRBMUIxMTFFOEI5MjFEODJDNzhBOUMyMjAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5RjIwRUQzMUExQjExMUU4QjkyMUQ4MkM3OEE5QzIyMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5RjIwRUQzMkExQjExMUU4QjkyMUQ4MkM3OEE5QzIyMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjYyG1wAAAIkSURBVHja7Je/a1NRFMeTkqbBQWuDWH+Adiu2tDXapSAoCA4ZRAr+Iog4FNr+By0dHOzm5iIOKkYMdZNkiTiIW0AhCKHQRTBD1FIrBmNJmvRz4Fx4hJf4bn40iwc+5CXvvvu9575zzznx12o1Xy+sz9cj65lwIJVKtTVBNBr1Mcc4l49hpu72fXjAmLJ8YVxYHoEX/mQyaTx/DTEoWWrfgEST+99hHq7p/GMsJGeEj0IBvsFp+OtR9BR8sVhkBLIQNu94RD9lAT/hpMeJ3liIfoQrkIdaQH90bm8IvsJdeRdQbTDRAZiwED6nhNnqLePxusvAZ7q6y9Dvcj9kGQuiERRR53HagVcug4/BW/gj0QnTcNDxXNVC+LOJ7vpzfBvSjY4dLEEGfmkcfLD0uFo/odhZGIAVmNQga2bi9RlL4Q03YdnqT3qMKl1KVhk34ZxuRaiLWTLbKFdHupye842EZUXXuyS6SkRXm1UnyddDGmTFDgo//FdZlERxE8odDLK0SRpuwWVMBOdgqoPeznptBORMv+uQ6C28Ldp0IJKf78F2C6nRWBzRRCutz1M4DOcdC/Bq7+FOOz2X1OlFGLQQfQ6X8LZp+xpQ8UNageRa+qKLsAyjlp7GEHzpqdkDvzZpcUvPnPZEqheim567TNiVBhCOwwVYgKseC/sjWEPwh3V767guaT0WgjAMJ+CIFo+KBllBW6Pfpr1txfz//8Lsl+0JMAAk131KECc/ogAAAABJRU5ErkJggg==');
}
.neklo-share-buttons .social-icon.twitter-circle:hover {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RDhBM0M5NTNBMUIxMTFFOEFCQjFCQ0E4ODQwQkVFMTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RDhBM0M5NTRBMUIxMTFFOEFCQjFCQ0E4ODQwQkVFMTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpEOEEzQzk1MUExQjExMUU4QUJCMUJDQTg4NDBCRUUxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpEOEEzQzk1MkExQjExMUU4QUJCMUJDQTg4NDBCRUUxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pkbw0hAAAAImSURBVHja7JfPS1RRFMffi8kGF/0aRK2g2kWF2agbQTAIXLSICMxCJFoE1X/g4ELQdu7aRIsSRxTdCW2MsGgnFEggQpvAWUw/SCXJQnvj58C58Bjee747vmk2Hfjw3sy7c7/33HfuOWfcUqnk1MIOODWymgmn3NE3+5qglOt2mOMit0+hs+zxMIwyZls+MC7D5RpMuM7IgvF8Fvphy1L7FkxHPP8KD+CGzn+BhSwb4UYowhc4A79jip6GzxaLzMISZMw7PqtXWcAanIo50ZyF6HvogYK8oZR+6d/eNKzCXXkX4IVMVA8tFsJtSoat/mE8XgkY+EJXdxUOBjxPW8aCaNSJqP84/YGpgMHN8Ap+SXRCBxz2/c6zEP5oorv8HN+B+bBjB4OwCBsaB+8sPfbKJxS7DIdgCC5pkEWZeH3eUvhTkLBs9Qc9RjtVSlaLQcLLuhXpKmbJpbBcna1yei6ECcuKeqsk+piI9qKqk+Tr4xpkmwkKj+1VFiVR9MF2gkE2b5JGUHAZE8H70JqgtzfjNgJypl8nJHobbzdtOhDJz/dgvYLUaCyP6HQlrc9zOAbtvgXEtbcwsJ+eS+r0IzhqIToOV/A2sn1NqfgRrUByL31RN+TgnKWn/QhOxmr2pAfTJi1v6Znfnkn1QvR77C4T/sJLOAFd8BCuxyzsT2AGwW/W7a3vfkvrsVAHTXASGrR47GiQFbU1+mna20rM/f8X5l/ZrgADAF/9hcTStJ1TAAAAAElFTkSuQmCC');
}
.neklo-share-buttons .social-icon.pinterest-circle {
    margin-right: 0;
    background-image: url('data:image/png;base64,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');
}
.neklo-share-buttons .social-icon.pinterest-circle:hover {
    background-image: url('data:image/png;base64,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');
}
.neklo-share-buttons .neklo-sharebuttons-title {
    display: inline-block;
    vertical-align: middle;
    padding: 7px 5px 0 0;
    font-size: 18px;
}
.neklo-share-buttons .social-icon:hover {
    text-shadow: none;
}
.neklo-share-buttons .social-icon:before {
    font-family: 'socialIcons';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    display: inline-block;
    color: #cccbcb;
}
.neklo-share-buttons .facebook-circle:before,
.neklo-share-buttons .pinterest-circle:before,
.neklo-share-buttons .twitter-circle:before {
    display: none;
}
.neklo-share-buttons .houzz-circle,
.neklo-share-buttons .houzz-circle.color-icon{
    color: #44cc28;
    margin: 9px 5px 0 0;
    display:inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px 0 0 12px;
}

.neklo-share-buttons .houzz-circle{
    background: #cccbcb;
}

.neklo-share-buttons .houzz-circle.color-icon{
    background: #28d055;
}

.neklo-share-buttons .houzz-circle:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-circle.color-icon:before {
    content: "";
    background: #28d055;
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-square,
.neklo-share-buttons .houzz-square.color-icon{
    margin: 9px 5px 0 0;
    display:inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    border-radius: 17%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px 0 0 12px;
}

.neklo-share-buttons .houzz-square{
    background: #cccbcb;
}

.neklo-share-buttons .houzz-square.color-icon{
   background: #28d055;
}

.neklo-share-buttons .houzz-square:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-square.color-icon:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGZpbGw9IiNmZmZmZmYiIGQ9Im0yNi43Njg4LDMxLjAzOThsLTEwLjg0OTQ3LDBsMCwxNS40ODU5MWwtMTYuMDA0NTIsMGwwLC00Ni40NjgwOWwxMS4zNTc3MSwwbDAsMTAuODM5MWwzMS42NDYwMSw4Ljg3ODcybDAsMjYuNzUwMjdsLTE2LjE0OTczLDBsMCwtMTUuNDg1OTF6IiBpZD0ic3ZnXzQiLz48L3N2Zz4=) no-repeat 0 0 /contain;
}


.neklo-share-buttons .houzz-simple,
.neklo-share-buttons .houzz-simple.color-icon{
    margin: 9px 5px 0 0;
    display:inline-block;
    width: 40px;
    height: 40px;
    vertical-align: middle;
    border-radius: 17%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px 0 0 12px;
}

.neklo-share-buttons .houzz-simple:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICA8Zz4gIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4gIDxyZWN0IHg9Ii0xIiB5PSItMSIgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQ4IiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGZpbGw9IiNmZmYiLz4gIDxnIGlkPSJjYW52YXNHcmlkIiBkaXNwbGF5PSJub25lIj4gICA8cmVjdCBpZD0ic3ZnXzEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjAiIHk9IjAiIHN0cm9rZS13aWR0aD0iMCIgZmlsbD0idXJsKCNncmlkcGF0dGVybikiLz4gIDwvZz4gPC9nPiA8Zz4gIDx0aXRsZT5MYXllciAxPC90aXRsZT4gIDxnIGlkPSJzdmdfNSI+ICAgPHBhdGggZmlsbD0iI2NjY2JjYiIgZD0ibTI2Ljc2ODgsMzEuMDM5OGwtMTAuODQ5NDcsMGwwLDE1LjQ4NTkxbC0xNi4wMDQ1MiwwbDAsLTQ2LjQ2ODA5bDExLjM1NzcxLDBsMCwxMC44MzkxbDMxLjY0NjAxLDguODc4NzJsMCwyNi43NTAyN2wtMTYuMTQ5NzMsMGwwLC0xNS40ODU5MXoiIGlkPSJzdmdfNCIvPiAgPC9nPiA8L2c+PC9zdmc+) no-repeat 0 0 /contain;
}

.neklo-share-buttons .houzz-simple.color-icon:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICA8Zz4gIDx0aXRsZT5iYWNrZ3JvdW5kPC90aXRsZT4gIDxyZWN0IHg9Ii0xIiB5PSItMSIgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQ4IiBpZD0iY2FudmFzX2JhY2tncm91bmQiIGZpbGw9IiNmZmYiLz4gIDxnIGlkPSJjYW52YXNHcmlkIiBkaXNwbGF5PSJub25lIj4gICA8cmVjdCBpZD0ic3ZnXzEiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHg9IjAiIHk9IjAiIHN0cm9rZS13aWR0aD0iMCIgZmlsbD0idXJsKCNncmlkcGF0dGVybikiLz4gIDwvZz4gPC9nPiA8Zz4gIDx0aXRsZT5MYXllciAxPC90aXRsZT4gIDxnIGlkPSJzdmdfNSI+ICAgPHBhdGggZmlsbD0iI0EwRDU4QSIgZD0ibTI2Ljc2ODgsMzEuMDM5OGwtMTAuODQ5NDcsMGwwLDE1LjQ4NTkxbC0xNi4wMDQ1MiwwbDAsLTQ2LjQ2ODA5bDExLjM1NzcxLDBsMCwxMC44MzkxbDMxLjY0NjAxLDguODc4NzJsMCwyNi43NTAyN2wtMTYuMTQ5NzMsMGwwLC0xNS40ODU5MXoiIGlkPSJzdmdfNCIvPiAgPC9nPiA8L2c+PC9zdmc+) no-repeat 0 0 /contain;
}





.neklo-share-buttons .google-circle:before {
    content: 'circlegoogleplus';
    font-family: 'socialIcons';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    display: inline-block;
    color: #cccbcb;
}

.neklo-share-buttons .google-circle.color-icon:before {
    content: 'circlegoogleplus';
    color: #4b4b4b;
}

.neklo-share-buttons .reddit-circle:before {
    content: 'circlereddit';
    font-family: 'socialIcons';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    display: inline-block;
    color: #cccbcb;
}

.neklo-share-buttons .reddit-circle.color-icon:before {
    content: 'circlereddit';
    color: #56acdd;
}


.neklo-share-buttons .stumbleupon-circle:before {
    content: 'circlestumbleupon';
}

.neklo-share-buttons .stumbleupon-circle.color-icon:before {
    content: 'circlestumbleupon';
    color: #9ecc91;
}

.neklo-share-buttons .digg-circle:before {
    content: 'circledigg';
}

.neklo-share-buttons .digg-circle.color-icon:before {
    content: 'circledigg';
    color: #282828;
}

.neklo-share-buttons .facebook-square:before {
    content: 'roundedfacebook';
}

.neklo-share-buttons .facebook-square.color-icon:before {
    content: 'roundedfacebook';
    color: #547bbc;
}

.neklo-share-buttons .twitter-square:before {
    content: 'roundedtwitterbird';
}

.neklo-share-buttons .twitter-square.color-icon:before {
    content: 'roundedtwitterbird';
    color: #78cbef;
}

.neklo-share-buttons .pinterest-square:before {
    content: 'roundedpinterest';
}

.neklo-share-buttons .pinterest-square.color-icon:before {
    content: 'roundedpinterest';
    color: #e95655;
}

.neklo-share-buttons .google-square:before {
    content: 'roundedgoogleplus';
}

.neklo-share-buttons .google-square.color-icon:before {
    content: 'roundedgoogleplus';
    color: #4b4b4b;
}

.neklo-share-buttons .reddit-square:before {
    content: 'roundedreddit';
}

.neklo-share-buttons .reddit-square.color-icon:before {
    content: 'roundedreddit';
    color: #56acdd;
}

.neklo-share-buttons .stumbleupon-square:before {
    content: 'roundedstumbleupon';
}

.neklo-share-buttons .stumbleupon-square.color-icon:before {
    content: 'roundedstumbleupon';
    color: #9ecc91;
}

.neklo-share-buttons .digg-square:before {
    content: 'roundeddigg';
}

.neklo-share-buttons .digg-square.color-icon:before {
    content: 'roundeddigg';
    color: #282828;
}

.neklo-share-buttons .facebook-simple:before {
    content: 'facebook';
}

.neklo-share-buttons .facebook-simple.color-icon:before {
    content: 'facebook';
    color: #547bbc;
}

.neklo-share-buttons .twitter-simple:before {
    content: 'twitterbird';
}

.neklo-share-buttons .twitter-simple.color-icon:before {
    content: 'twitterbird';
    color: #78cbef;
}

.neklo-share-buttons .pinterest-simple:before {
    content: 'pinterest';
}

.neklo-share-buttons .pinterest-simple.color-icon:before {
    content: 'pinterest';
    color: #e95655;
}

.neklo-share-buttons .google-simple:before {
    content: 'googleplus';
}

.neklo-share-buttons .google-simple.color-icon:before {
    content: 'googleplus';
    color: #4b4b4b;
}

.neklo-share-buttons .reddit-simple:before {
    content: 'reddit';
}

.neklo-share-buttons .reddit-simple.color-icon:before {
    content: 'reddit';
    color: #56acdd;
}

.neklo-share-buttons .stumbleupon-simple:before {
    content: 'stumbleupon';
}

.neklo-share-buttons .stumbleupon-simple.color-icon:before {
    content: 'stumbleupon';
    color: #9ecc91;
}

.neklo-share-buttons .digg-simple:before {
    content: 'digg';
}

.neklo-share-buttons .digg-simple.color-icon:before {
    content: 'digg';
    color: #282828;
}

@media screen and (max-width: 500px) {
    .neklo-share-buttons .neklo-sharebuttons-title {
        display: block;
    }
}

@media screen and (max-width: 400px) {
    .neklo-share-buttons .social-icon {
        font-size: 34px;
    }

    .neklo-share-buttons .houzz-circle,
    .neklo-share-buttons .houzz-circle.color-icon{
        margin: 7px 5px 0 0;
        display: inline-block;
        width: 28px;
        height: 28px;
        vertical-align: middle;
        border-radius: 50%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 3px 0 0 5px;
    }

    .neklo-share-buttons .houzz-square,
    .neklo-share-buttons .houzz-square.color-icon{
        margin: 7px 5px 0 0;
        display:inline-block;
        width: 28px;
        height: 28px;
        vertical-align: middle;
        border-radius: 17%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 3px 0 0 5px;
    }

    .neklo-share-buttons .houzz-simple,
    .neklo-share-buttons .houzz-simple.color-icon{
        margin: 7px 5px 0 0;
        display:inline-block;
        width: 28px;
        height: 28px;
        vertical-align: middle;
        border-radius: 17%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 3px 0 0 5px;
    }
}

@media screen and (min-width: 768px) {
    .neklo-share-buttons .social-icon {
        margin: 0 0.5rem;
    }
    .neklo-share-buttons .social-icon.facebook-circle {
        margin-left: 0.5rem;
    }
    .neklo-share-buttons .social-icon.pinterest-circle {
        margin-right: 0.5rem;
    }
}
